Error

two or more packages specified (libopendbx1-sybase libsane-extras)